
/* ============================ CSS RESET ======================================== */

*{margin:0;padding:0;border:0;vertical-align:baseline;background-position:0 0;background-repeat:no-repeat;font-size:100%;background-color:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,form,input{display:block;}
menu,ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
table,img,form,input,ul,ol,li{position:relative;}
img {-ms-interpolation-mode: bicubic;}

/* ================================================================================ */

@font-face {
  font-family: 'Cuprum-Regular';
  src: url('../font/Cuprum-Regular.eot'); /* IE9 Compat Modes */
  src: url('../font/Cuprum-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Cuprum-Regular.woff') format('woff'), /* Modern Browsers */
       url('../font/Cuprum-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Cuprum-Regular.svg#ce2f9550b4bc94ede13df11070e2e398') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Cuprum-Bold';
  src: url('../font/Cuprum-Bold.eot'); /* IE9 Compat Modes */
  src: url('../font/Cuprum-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/Cuprum-Bold.woff') format('woff'), /* Modern Browsers */
       url('../font/Cuprum-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/Cuprum-Bold.svg#12580254f05301103a56282b5995e23f') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}


/* ================================================================================ */

.left{float:left;}
.right{float:right;}
.block{display:block;}
.none{display:none;}
.bottom{bottom:0;}
.top{top:0;}
.center{position:relative;margin-left:auto;margin-right:auto;}
.w50{width:50%;}
.bold{font-weight:bold;}
.redtxt{color:#CC0000;}
.smalltoptxt{font-size:72%;vertical-align:top;}
.hidden {visibility: hidden}


.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */





/* ================================================================================ */

/* PAGE WIDTH */
.center.wrap{
	width:955px;
}
#content{
	overflow:hidden;
	margin-top:20px;
	margin-bottom:15px;
}
#main{
	overflow:hidden;
}
#pagetitle{
	margin:0 0 0 10px;
}



/* ================== HEADER ===================== */

#header{
	background:#1A1A22 url(../images/Untitled-17.png) repeat-x 0 top;
}
#header>div.wrap{
	height:225px;
	overflow:hidden;
	background:transparent url(../images/Untitled-2.jpg) no-repeat center bottom;
}
#slogan{
	width:522px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
	background: url(../images/Untitled-15.png) no-repeat 0 0;
}
#logo{
	display:block;
	float:left;
	width:206px;
	height:70px;
	background: url(../images/Untitled-16.png) no-repeat 0 0;
}



/* ================== TOP-BLOCK ===================== */

#top-block{
	background:url(../images/Untitled-17.png) repeat-x 0 top;
	overflow:hidden;
}
#top-block li{
	float:right;
	height:80px;
	width:160px;
	padding:15px 0 0 66px;
	color:#FF9914;
	font-family: 'Cuprum-Bold';
	font-size:13px;
	letter-spacing:-1px;
	line-height:1.1;
	background:url(../images/Untitled-20.png) no-repeat left 9px;
}
#top-block li:first-child{
	width:270px;
	padding:0px;
	background:url(../images/Untitled-18.png) no-repeat center 13px;
}
#top-block li:first-child:after{
	content:none;
}
#top-block li:first-line{
	color:#fff;
}
#top-block li:after{
	content:'';
	position:absolute;
	top:9px;
	right:15px;
	width:3px;
	height:41px;
	background: url(../images/Untitled-19.png) no-repeat center;
}
#top-block li:nth-child(2):after{
	right:0;
}



/* ================== TOP-MENU ===================== */

#top-menu {
	position:absolute;
	overflow:hidden;
	bottom:0;
	left:0;
}
#top-menu li {
	float:left;
}
#top-menu li a {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height:1;
	text-transform:uppercase;
	text-decoration: none;
	padding:10px 13px 9px 13px;
	display:block;
    color:#fff !important;
    background: url(../images/li_selec.png) repeat-x 0 0;
}
#top-menu li.selected a {
    color:#000 !important;
    background: #fff;
}
#top-menu li a:hover{
	color:#777 !important;
}


/* ======================================= */

#schedule {
	float:right;
}
#schedule li{
	font-family: 'Cuprum-Regular';
	font-size: 17px;
	line-height:1;
	color:#FF9914;
	text-align:right;
}
#schedule li:after{
	content:' \2022';
	font-family: Arial;
	font-size:20px;
	line-height:0;
	vertical-align:middle;
	color:yellow
}
#schedule li:first-child{
	font-size: 34px;
	color:#fff;
}
#schedule li:first-child:after{
	content:none;
}



/* ================= FOOTER ====================== */

#footer{
	background-color:#1A1A22;
}
#footer>div.wrap{
	padding:20px 0 80px 0;
	color:#eee;
	font-size:12px;
	overflow:hidden;
	background:#1A1A22 url(../images/Untitled-2.jpg) no-repeat center bottom;
}
#footer div.col{
	width:29.3%;
	padding:0 2%;
	float:left;
	overflow:hidden;
}
#footer div.col.links{
	padding-top:15px;
	text-align:center;
}
#footer div.col.links a{
	display:inline-block;
	padding:0 4px 0 7px;
	font-size:12px;
	line-height:1;
	height:12px;
	border-left:1px solid #aaa;
}
#footer div.col.links a:first-child{
	border:none;
}
#footer a{
	color:#fff;
}



/* =================== SIDEBAR ==================== */
#left-column {
	float: left;
	width:227px;
	padding:0 10px 0 0;
}


/* ================== WIDGET: ASSORTLIST ===================== */
div.assortlist .h1{
	position:relative;
	padding:11px 12px 28px 12px;
	margin-bottom:-17px;
	color:#fff;
	font-size:21px;
	font-weight:bold;
	line-height:1;
	background:transparent url(../images/Untitled-5.png) repeat-x 0 0;
	z-index:10;
}
div.assortlist ul.tree{
	padding:10px 0 14px 0;
	background-color:#f5f5f5;
	border:1px solid #ddd;
}
div.assortlist ul.tree ul ul {
    display: ;
}
ul.tree input {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
ul.tree input ~ ul { display: none; }
ul.tree input:checked ~ ul { display: block; }
ul.tree li {
  position:relative;
  padding:0 0 15px 20px;
}
ul.tree ul li{padding:15px 0 0 15px;}
ul.tree .tree_label {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
ul.tree .tree_label:before {
  position: absolute;
  width: 3px;
  height: 5px;
  content: url(../images/U7.png);
  top:-1px;
  left:-9px;
    z-index: 5;
}
ul.tree .selected  .tree_label:before {
    top: 0;
}
ul.tree :checked ~ .tree_label:before {
  content: url(../images/U6.png);
  width: 5px;
  height: 3px;
}
ul.tree .tree_label:after {
  position: absolute;
  top: 7px;
  left: -21px;
  display: block;
  height: 0;
  width: 14px;
  border-top: 1px solid #ccc;
  content: '';
}
ul.tree>li>.tree_label:after{
  content: none;
}
ul.tree  :checked ~ .tree_label:after{
  height: 35px;
  border-right: 1px solid #ccc;
}
ul.tree ul li:before {
  position: absolute;
  top: 0px;
  bottom: 0;
  left: -7px;
  display: block;
  width: 0;
  border-left: 1px solid #ccc;
  content: "";
}
ul.tree li:last-child:before {
  height: 24px;
  bottom: auto;
}
ul.tree > li:last-child { padding-bottom: 0; }
ul.tree li span{
	display:block;
	font-size:12px;
	font-weight:normal;
	color:#666;
}
ul.tree li span:before{content:'(';}
ul.tree li span:after{content:')';}
ul.tree li .tree_label{
	line-height:1;
	font-weight:bold;
}
ul.tree li a{
	text-decoration:none;
}
ul.tree li a:hover{
	text-decoration:underline;
}
.tree>li>a.tree_label,
.tree>li>.tree_label a{
	font-size:15px;
	color:#000;
}
ul.tree ul>li>a.tree_label,
ul.tree ul>li>.tree_label a{
	font-size:14px;
	color:#844600;
}
ul.tree ul ul>li>a.tree_label,
ul.tree ul ul>li>.tree_label a{
	font-size:12px;
	color:#555;
}





/* ================= WIDGET: SEARCH ====================== */

#sidebar_search{
	display:block;
	position:relative;
	width:242px;
	height:62px;
	margin:25px 0 10px 0;
	background:url(../images/Untitled-7.png) no-repeat 0 0;
	z-index:10;
}

#left-column #sidebar_search{
	left:-15px;
}

#sidebar_search input[type="text"]{
	font-size:16px;
	padding:13px 20px;
	margin:0 0 0 16px;
	width:186px;
	font-family: 'Cuprum-Regular';
}
#sidebar_search input[type="submit"]{
	position:absolute;
	bottom:0;
	left:0;
	width:60px;
	height:40px;
	cursor:pointer;
	z-index:10;
}



/* ================== WIDGET: ORDER CALL ===================== */

#order_call{
	width:227px;
	height:111px;
	margin:20px 0;
	background:url(../images/Untitled-9.png) no-repeat 0 0;
	cursor:pointer;
}



/* ================== WIDGET: DARK BANNER ===================== */

div.darkbanner{
	background-color:#2F2F39;
	padding:0 8px 8px 8px;
    position: relative;
	margin:20px 0;
}
div.darkbanner *{
	color:#fff;
	font-family: 'Cuprum-Bold';
}
div.darkbanner .h1{
	font-size:17px;
	text-align:center;
	padding:13px 0;
}
div.darkbanner .h1:before{
	content:"";
	display:block;
	position:absolute;
	width:48px;
	height:62px;
	top:-15px;
	left:-21px;
	background:url(../images/Untitled-8.png) no-repeat 0 0;
}
div.darkbanner ul{
	list-style-type:decimal;
	list-style-position:outside;
}
div.darkbanner li{
	font-size:13px;
	line-height:0.9;
	margin:0 0 10px 16px;
}
div.darkbanner li span{
	color:#FF9914;
}



/* ================== WIDGET: YANDEX MARKET ===================== */

#yandexmarket a{
    display: block;
	width:227px;
	height:125px;
	margin:30px 0;
	background:url(../images/Untitled-10.png) no-repeat 0 0;
}



/* =================== WIDGET: INFO ==================== */

div.sidebar_info {
    position: relative;
}

div.sidebar_info .h1{
	padding:6px 10px;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	line-height:1;
	background:transparent url(../images/Untitled-11.png) repeat-x 0 0;
	text-shadow:1px 1px 2px #444;
}
div.sidebar_info .h1:before{
	content:"";
	display:block;
	position:absolute;
	width:46px;
	height:73px;
	top:-7px;
	right:-6px;
	background:url(../images/Untitled-12.png) no-repeat 0 0;
}
div.sidebar_info a{
	color:#2F2F39;
	text-decoration:none;
}
div.sidebar_info a:hover{
	text-decoration:underline;
}
div.sidebar_info a.bottom{
	float:right;
	font-size:10px;
	color:#666;
	padding:2px 5px 2px 8px;
	background:url(../images/U7.png) no-repeat 0 center;
}
div.sidebar_info ul{
	margin:12px 10px 0 5px;
	border-bottom:1px solid #FF9914;
}
div.sidebar_info ul a{
	display:block;
	padding:0 0 8px 20px;
	font-size:13px;
	line-height:1;
	min-height:16px;
	background-image:url(../images/Untitled-13.png);
	background-repeat:no-repeat;
}
div.sidebar_info ul a:hover{
	line-height:1.1;
	font-size:12px;
	font-weight:bold;
	color:#FF9914;
}
div.sidebar_info ul a[title="vibor"]{background-position:-189px 0;}
div.sidebar_info ul a[title="montazh"]{background-position:-169px -17px;}
div.sidebar_info ul a[title="pomesheniya"]{background-position:-150px -36px;}
div.sidebar_info ul a[title="pokritiya"]{background-position:-132px -56px;}
div.sidebar_info ul a[title="harakteristiki"]{background-position:-111px -74px;}
div.sidebar_info ul a[title="temperatura"]{background-position:-88px -95px;}
div.sidebar_info ul a[title="bezopasnost"]{background-position:-69px -116px;}
div.sidebar_info ul a[title="expluataciya"]{background-position:-46px -137px;}
div.sidebar_info ul a[title="vred"]{background-position:-22px -158px;}
div.sidebar_info ul a[title="resheniya"]{background-position:0 -180px;}



/* ================= STATYA ====================== */

div.statya.txt{
	margin-bottom:10px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
    overflow: hidden;
    position: relative;
}
div.statya.txt img {
    max-width: 332px;
}
#main>div.txt.statya{
	margin-left:10px;
}
div.txt{
	font-size:13px;
}
div.txt .left{
	padding-right:15px;
}
div.txt .right{
	padding-left:15px;
}
div.txt img{
	display:block;
	position:relative;
	z-index:10;
}
div.txt p{
	padding:0;
	text-indent:10px;
}



/* ================= zebra header ====================== */

.quest-answ{
	line-height:1;
	font-size:14px;
	font-weight:bold;
	color:#844600;
	padding:12px 0 ;
	overflow:hidden;
}
.quest-answ:after{
	content:'';
	display:inline-block;
	height:14px;
	background:  url(../images/Untitled-3.png) repeat-x 0 0;
	position:absolute;
	width:100%;
	margin:2px 0 0 10px;
	z-index:1;
}
.quest-answ.quest{padding-left:22px; background:#fff url(../images/Untitled-1.png) no-repeat 0 12px;	}
.quest-answ.answ{padding-left:22px; background:#fff url(../images/Untitled-2.png) no-repeat 0 12px;	}


/* ======================================= */

.title_i{
	color:#000;
	font-family: "Cuprum-Regular";
	font-weight:normal;
	text-decoration:underline;
	font-size:22px;
	padding:0 0 0 30px;
	margin:0 0 11px 0;
	background: url(../images/Untitled-32.png) no-repeat 5px 7px;
}


/* ======================================= */

ul.bparams{
	list-style:decimal;
	list-style-position:inside;
	padding:10px;
	border:1px solid #e0e3e7;
	margin:0 0 11px 0;
	background: url(../images/Untitled-31.png) repeat-x 0 bottom;
}
ul.bparams li{
	font-family: "Cuprum-Regular";
	color:#000;
	font-size:14px;
}
ul.bparams li span{
	color:#FF9914;
}


/* ======================================= */

div.txt.greentxt .h1,div.txt.redtxt .h1{
    color: #000;
    font-size: 20px;
    font-weight: bold;
	padding-top:0;
}
div.txt.greentxt{
    display: none;
	margin:0 0 10px 0;
	padding:10px;
	color:#576c51;
	background:#dcf1d6;
}
div.txt.redtxt{
	margin:0 0 10px 0;
	padding:10px;
	color:#7a5151;
	background:#ffd6d6;
}




/* ================ BUTTONS ======================= */

.ybutton,.gybutton{
	display:inline-block;
	text-align:center;
	line-height:1;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

.ybutton{
	color:#000 !important;
	font-size:12px;
	padding:7px 11px;
	background:#FF9914 url(../images/Untitled5.png) repeat-x 0 0 !important;
}
.ybutton:hover,
.ybutton.added {
	background:#ddd !important;
	color:#666 !important;
}

.gybutton{
	text-transform:uppercase;
	font-size:12px;
	color:#666 !important;
	padding:13px 15px;
	background: url(../images/Untitled-33.png) repeat-x 0 0 !important;
}
.gybutton:hover{
	background:#FF9914;
	color:#000 !important;
	background: url(../images/Untitled-29.png) repeat-x 0 0 !important;
}

.gybutton.more {
    margin-top: 5px;
}


/* ================= TOVAR ====================== */

ul.tovarfoto{
	float:left;
	width:250px;
	margin:15px 10px 20px 10px;
	overflow:hidden;
}
ul.tovarfoto li{
	float:left;
	margin:0 4px;
}
ul.tovarfoto li a{
	display:block;
	position:relative;
	padding:0 0 10px 0;
	border-bottom:3px solid transparent;
	z-index:10;
}
ul.tovarfoto li a:hover{
	border-bottom:3px solid #333;

}
ul.tovarfoto li img{
	display:block;
	width:75px;
	height:60px;
}
ul.tovarfoto li:first-child{
	margin:0 0 25px 0;
	float:none;
	clear:both;
}
ul.tovarfoto li:first-child a{
	padding:0px;
	border-bottom:none;
}
ul.tovarfoto li:first-child img{
	width:250px;
	height:196px;
}



/* ==================== */

div.paramwrap{
	float: left;
}
div.paramwrap h4{
	clear:both;
}
div.cennik{
	width:447px;
	height:68px;
	margin:0 0 20px 0;
	/*overflow:hidden;*/
	background: url(../images/Untitled-21.png) no-repeat 0 0;
}
/*div.cennik *{position:relative;}*/
div.cennik span.price{
	display:block;
	font-weight:bold;
	text-align:center;
}
div.cennik span.price.left{
	width:150px;
	margin:22px 0 0 10px;
	font-size:29px;
	color:#000;
}
div.cennik span.price.right{
	width:150px;
	margin:29px 0 0 0;
	font-size:21px;
	color:#b3b3b3;
}
div.cennik span.price:after{
	font-size:75%;
	padding:0 0 0 7px;
}
/*span.price.ruble:after{content:'руб';}*/
/*span.price.dollar:after{content:'$';}*/


div.cennik a{
	display:block;
	width:115px;
	margin:0 auto;
	text-align:center;
}
div.cennik a.button{
	font-size:17px;
	line-height:1;
	height:17px;
	padding:10px 0 10px 0;
	color:#333;
	font-weight:bold;
    position: relative;
    top: 8px;
	text-decoration:none;
	background: url(../images/Untitled-22.png) no-repeat 0 0;
}
div.cennik a.button:hover{
	color:#666;
}
div.cennik a.bottom{
	color:#000;
	font-size:11px;
    position: relative;
    top: 8px;
}

a.raschitdost{
	float:left;
	display:block;
	font-family: 'Cuprum-Regular';
	color:#00b400 !important;
	text-decoration:none !important;
	font-size:13px;
	line-height:1;
	height:13px;
	width:115px;
	padding:10px 0 10px 28px;
	margin:0 0 5px 0;
	background: url(../images/Untitled-23.png) no-repeat 0 0;
}
a.raschitdost:hover{
	color:#008000 !important;
}
a.sravnitovar{
	float:right;
	display:block;
	line-height:1;
	height:13px;
	font-family: 'Cuprum-Regular';
	text-decoration:none !important;
	color:#777 !important;
	font-size:13px;
	width:86px;
	padding:10px 0 10px 28px;
	margin:0 0 5px 0;
	background: url(../images/Untitled-24.png) no-repeat 0 0;
}
a.sravnitovar:hover{
	color:#333 !important;
}

a.sravnitovar input {
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: -4px;
}

a.sravnitovar label {
    display: inline-block;
    font-size: 11px;
    margin-top: -5px;
}

a.sravnitovar label span {
    display: inline-block;
    width: 45px;
}

ul.params{
	margin:0 0 20px 10px;
}
ul.params li{
	font-size:13px;
	margin:0 0 7px 0;
	overflow:hidden;
}
ul.params li span{
	float:right;
	display:block;
	position:relative;
	padding:0 0 0 5px;
	z-index:10;
	background-color:#fff;
}
ul.params li:after{
	content:'';
	display:inline-block;
	height:0;
	position:absolute;
	width:100%;
	bottom:2px;
	z-index:1;
	border-bottom:1px dotted #555;
}

ul.carttabs{
	clear:both;
	overflow:hidden;
	padding:0 15px;
	margin:0 0 20px 0;
	border:1px solid #e0e3e7;
	background: url(../images/Untitled-25.png) repeat-x 0 bottom;
}
ul.carttabs li{
	float:left;
}
ul.carttabs li a{
	display:block;
	height:13px;
	padding:15px 25px;
	font-size:13px;
	line-height:1;
	font-weight:bold;
	text-decoration:none;
	color:#222;
}
ul.carttabs li.active a{
	color:#fff !important;
	background:#000 url(../images/Untitled-26.png) repeat-x 0 top;
}
ul.carttabs li a:hover{
	color:#C18800;
}




/* ================== KORZINA ===================== */

#main>form{
	margin-left:10px;
}

div.cart-buttons{
	clear:both;
	overflow:hidden;
}
div.cart-buttons input{
	display:block;
	font-size:21px;
	line-height:1;
	padding:10px 34px !important;
	font-family: 'Cuprum-Bold';
	text-transform:uppercase;
	cursor:pointer;
	color:#fff;
	background:#FF9914 url(../images/Untitled-5.png) repeat-x 0 top;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
div.cart-buttons input:hover{
	background:#eee;
	color:#aaa;
}
div.cart-buttons input[name="BasketRefresh"]{
	float:left;
}
div.cart-buttons input[name="BasketOrder"]{
	float:right;
}



/* ================= POSTS LIST ====================== */

ul.postlist{
	margin:20px 0;
}
ul.postlist li{
	border:1px solid #e0e3e7;
	padding:52px 11px 11px 11px;
	margin:0 0 11px 0;
	overflow:hidden;
}
ul.postlist li h1{
	position:absolute;
	top:0;
	left:0;
	right:10px;
	padding:7px 12px;
	width:100%;
	border-bottom:1px solid #e0e3e7;
	background: url(../images/Untitled-25.png) repeat-x 0 bottom;
}
ul.postlist li .image {
	float:left;
	margin:0 11px 0 0;
	background:#e0e3e7;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
ul.postlist li .image a {
    display: inline-block;
    width:155px;
    height:110px;
    line-height: 110px;
    padding-left: 3px;
    padding-top: 3px;
    vertical-align: middle;
    text-align: center;
}
ul.postlist li .image img {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
}
ul.postlist li div.txt{
	overflow:hidden;
	padding:0 0 10px 0;
	margin:0 0 11px 0;
	border-bottom:1px solid #e0e3e7;
}
ul.postlist a.ybutton{
	float:right;
}




/* ======================================= */

div.tipblock{
	border:1px solid #e0e3e7;
	margin:11px 0 5px 0;
	overflow:hidden;
	background: url(../images/Untitled-25.png) repeat-x 0 2px;
}
div.tipblock div.gcol{
	float:left;
	width:33.3%;
	padding-bottom:10px;
	height:335px;
}
div.tipblock div.gcol>*{
	margin:0 13px;
}
div.tipblock div.gcol h2{
	height:39px;
	padding:0 12px;
	margin:0 0 11px 0;
	font-size:13px;
	line-height:1.7;
	font-weight:bold;
	text-align:center;
	color:#777;
	border-bottom:1px solid #e0e3e7;
}
div.tipblock div.gcol h2 span{
	display:block;
	font-weight:normal;
	font-size:11px;
	line-height:1;
}
div.tipblock div.gcol:first-child h2{
	text-align:left;
	line-height:3;
}
div.tipblock div.gcol h2 span:before{content:'(';}
div.tipblock div.gcol h2 span:after{content:')';}

div.tipblock div.gcol:before{
	top:39px;
	left:0;
	width:1px;
	content:'';
	height:100%;
	display:block;
	position:absolute;
	background:#e0e3e7;
}
div.tipblock div.gcol:first-child:before{
	content:none;
}

div.gcol span.small{
	display:block;
	color:#777;
	text-align:center;
	font-size:10px;
}
div.gcol img.center{
	display:block;
	max-width:100%;
}
div.gcol ul{
	border-top:1px solid #e0e3e7;
	border-bottom:1px solid #e0e3e7;
	padding:10px 0 0 0;
	margin-bottom:10px !important;
}
div.gcol ul li{
	font-weight:bold;
	padding:0 0 10px 25px;
	font-size:12px;
	background: url(../images/Untitled-27.png) no-repeat 0 0;
}


div.gcol a.ybutton{
	float:right;
}
div.gcol span.price{
	font-size:23px;
	line-height:1;
	color:#000;
}
div.gcol span.price:after{
	font-size:65%;
	padding:0 0 0 5px;
}




/* ================== 4 WIZARD ===================== */

div.wizard{
	overflow:hidden;
	margin-bottom:10px;
}
div.wizard .h1{
    color: #000;
    font-weight: bold;
    font-size: 20px;
	margin-bottom:10px;
	padding:7px 12px;
	border:1px solid #e0e3e7;
	background: url(../images/Untitled-25.png) repeat-x 0 bottom;
}
div.wizard .h1 span{
	font-size:12px;
	float:right;
	line-height:2.3;
	color:#666;
	font-weight:normal;
}
div.wizard ul.steps{
	margin-bottom:5px;
	border:1px solid #e0e3e7;
	background: url(../images/Untitled-25.png) repeat-x 0 bottom;
	overflow:hidden;
	counter-reset: steps-item 5;
}
div.wizard ul.steps li{
	float:right;
	width:25%;
	padding:11px 0 9px 0;
	font-size:20px;
	line-height:1;
	color:#999;
	font-weight:bold;
	cursor:pointer;
	text-indent:40px;
	counter-increment: steps-item -1;
}
div.wizard ul.steps li:before {
	content:counter(steps-item) " ";
	padding:11px 10px 9px 31px;
	color:#fff;
	position:absolute;
	display:block;
	left:-17px;
	top:0;
	text-indent:0;
	background: url(../images/Untitled-28.png) no-repeat 0 0;
}
div.wizard ul.steps li.active{
	background: url(../images/Untitled-28.png) no-repeat right 0;
	color:#fff;
}
div.wizard ul.steps li.active:first-child {
	background: url(../images/Untitled-28.png) no-repeat -120px 0;
}
div.wizard ul.steps li.active:before{
	background: url(../images/Untitled-28.png) no-repeat -58px 0;
	color:#FF9914;
}
div.wizard div.gcol{
	display:inline-block;
	border:1px solid #e0e3e7;
	margin:0 2px 2px 0;
	padding:0 2% 10px 2%;
}
div.wizard div.gcol div.txt{
	border-bottom:1px solid #e0e3e7;
	padding-bottom:10px;
	margin-bottom:10px;
	font-size:12px;
}
div.wizard div.gcol.step4 a {
    text-decoration: none;
}
div.wizard div.gcol.step4 div.txt {
    height: 139px;
}
div.wizard div.gcol h4{
	display:block;
	color:#222;
	text-align:center;
	font-size:15px;
}
div.wizard div.gcol .gybutton{
	display:block;
}
div.wizard div.gcol.step1,
div.wizard div.gcol.step2,
div.wizard div.gcol.step4{
	width:28.38%;
}
.gcol.step1 ul {
	height: 63px;
}
.img-wrapper {
	height: 190px;
}
div.gcol.step1 {
	vertical-align: top;
}
div.wizard div.gcol.step3{
	width:45.1%;
}
div.wizard div.gcol.step1 div.txt{
	min-height:105px;
}
div.wizard div.gcol.step3 ul li,
div.wizard div.gcol.step1 ul li{
	background: url(../images/Untitled-30.png) no-repeat 0 0;
}
div.wizard div.gcol.step2 img.center{
	padding:0 0 10px 0;
	margin-bottom:10px;
	border-bottom:1px solid #e0e3e7;
}
#wizard-step3 .pack-container {
    display: none;
}
div.wizard div.gcol.step4 {
    vertical-align: top!important;
}
div.wizard div.gcol.step4 .img-wrapper {
    height: 160px;
}
div.wizard div.gcol.step1 .img-wrapper {
	height: 190px;
}
div.wizard>span.small.center{
	display:block;
	color:#777;
	text-align:center;
	font-size:10px;
	padding:10px 0;
}

#wizard_begun{
	margin:17px 0 10px 0;
	height:41px;
    position: relative;
	width:718px;
	background: url(../images/Untitled-38.png) no-repeat 0 bottom;
}
#wizard_begun span.small{
	float:left;
	margin:10px 3px 0 10px;
	color:#fff;
}
#wizard_begun label{
	float:left;
	margin:10px 3px 0 10px;
	color:#fff;
}
#wizard_begun_area{
	float:left;
	background:#fff;
	width:38px;
	padding:3px 0;
	color:#222;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin:9px 0 0 0;
}

#wizard_begun div.posline{
	width:500px;
	left:191px;
	position:absolute;
	top:-5px;
}



/* ================= FORMA VIBORA ====================== */
div.toggletxt{
	margin:0 10px 15px 10px;
	overflow:hidden;
}
div.toggletxt span.openclose,
div.toggletxt>h3{
	display:inline-block;
	font-size:13px;
	font-weight:bold;
	padding:0 0 1px 0;
}
div.toggletxt span.openclose:hover{
	border-bottom:1px solid transparent;
}
div.toggletxt span.openclose{
	color:#844600;
	border-bottom:1px solid #844600;
	cursor:pointer;
}
div.toggletxt>h3{
	color:#000;
	border-bottom:1px solid #000;
}
div.toggletxt>div.txt{
	display:none;
	margin:10px 0;
}
div.toggletxt span.open{
	margin:0 0 0 10px ;
	padding-right:8px;
	background: url(../images/U6.png) no-repeat right 8px;
}
div.toggletxt span.openclose.close{
	margin:10px 0 0 0;

}

/* ================= FORMA VIBORA ====================== */

#chooser form{
	border:3px solid #FF9914;
	padding:9px 0;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#chooser div.col{
	border-left:1px solid #e0e3e7;
	min-height:185px;
	overflow:hidden;
	padding:0 0 0 14px;
}
#chooser div.col:first-child{
	border-left:none;
}
#chooser div.col.left{
	width:260px;
}
#chooser div.col.right{
	width:230px;
}
#chooser div.col h4{
	color:#999;
	font-size:14px;
	padding:7px 0 15px 0;
}
#chooser div.col h4 a{
	display:inline-block;
	vertical-align:middle;
	width:16px;
	height:16px;
	margin:0 0 0 8px;
	background: url(../images/Untitled-34.png) no-repeat 0 0;
}
#chooser div.col input{
	display:block;
	float:left;
}
#chooser div.col label{
	display:block;
	position:relative;
	float:left;
	color:#555;
	font-size:14px;
	line-height:1;
	font-weight:bold;
	padding:0 0 5px 0;
	width:146px;
	cursor:pointer;
}
#chooser div.col span.descr{
	display:block;
	font-size:11px;
	font-weight:normal;
	padding:5px 0 0 0;
	color:#666;
}
#chooser div.col span.descr:before{content:'(';}
#chooser div.col span.descr:after{content:')';}
#chooser div.col.left label{
	margin:6px 0 20px 0;
	padding:0 5px 0 12px;
	width:auto;
}
#chooser div.col.left input[type="text"]{
	text-align:center;
	padding:4px 0;
	width:41px;
	font-size:14px;
	line-height:1;
	font-weight:bold;
	color:#fff;
	background:#555;
}
#chooser div.col :checked ~ input[type="text"]{
	background:#844600;
}
/*#chooser div.col input[type="checkbox"],*/
/*#chooser div.col input[type="radio"]{*/
	/*visibility:hidden;*/
/*}*/
#chooser div.col.left input[type="checkbox"]{
	margin:5px 0 0 0;
}
#chooser div.col.left span.divider{
	display:block;
	float:left;
	font-size:14px;
	line-height:1;
	font-weight:bold;
	color:#222;
	padding:4px 5px 0 5px;
}
#chooser div.col div.field{
	overflow:hidden;
	margin:0 0 15px 0;
}
#chooser div.col.right input[type="radio"]{
	float:left;
}
#chooser div.col.right label{
	width:auto;
	font-size:16px;
}
#chooser div.col.right div.field{
	float:left;
	width:110px;
	margin:0 0 20px 0;
}
/*#chooser div.col.right label:after{*/
	/*content:'Вт/м';*/
	/*font-size:15px;*/
	/*padding:0 0 0 3px;*/
	/*font-weight:normal;*/
/*}*/
#chooser .actions {
    position: absolute;
    bottom: 10px;
}
#chooser div.col.right .del_filter {
	background:none;
	color:#999;
	font-size:11px;
    float: left!important;
	margin:5px 0 0 4px;
	cursor:pointer;
	text-decoration:underline;
}
#chooser div.col.right input[type="submit"]{
	float:right;
	margin:0 10px 0 0;
}
/*#chooser div.col label:before{*/
	/*content:'';*/
	/*display:block;*/
	/*position:absolute;*/
	/*width:12px;*/
	/*height:12px;*/
	/*margin:0 3px;*/
	/*top:0;*/
	/*left:-13px;*/
	/*background: url(../images/Untitled-35.png) no-repeat 0 0;*/
/*}*/
/*#chooser div.col :checked ~ label:before { */
	/*background: url(../images/Untitled-36.png) no-repeat 0 0;*/
/*}*/
/*#chooser div.col :checked ~ label{*/
	/*color:#844600;*/
/*}*/
#chooser div.col div.begun{
	clear:both;
	margin:0 auto 15px auto;
	height:9px;
    position: relative;
	width:201px;
}
#chooser .col.left .jq-checkbox {
    left: 10px;
    top: 7px;
}
#chooser  .jq-checkbox {
    top: 2px;
}

.begun {
	background:#555 url(../images/Untitled-43.png) no-repeat -5px 0;
}
.begun.active {
    background: transparent;
}
.begun.active .backgr {
    background: url(../images/Untitled-43.png) no-repeat -5px 0 ;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:9px;
    z-index:10;
}

#cable_power_begun{
	/*background: #e0e3e7;*/
	height:9px;
}

.tab-content .tab-pane {
    display: none;
}

.tab-content .tab-pane.active {
    display: block;
    padding-left: 15px;
}

.content-padding {
    padding-left: 15px;
}

.wizard {
    display: none;
}

.wizard.active {
    display: block;
}


/* Bootstrap tooltips */

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0;
}
.tooltip {
    position: absolute;
    z-index: 1030;
    display: block;
    visibility: visible;
    font-size: 12px;
    line-height: 1.4;
    opacity: 0;
    filter: alpha(opacity=0);
}
.tooltip.in {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.tooltip.top {
    margin-top: -3px;
    padding: 5px 0;
}
.tooltip.right {
    margin-left: 3px;
    padding: 0 5px;
}
.tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0;
}
.tooltip.left {
    margin-left: -3px;
    padding: 0 5px;
}
.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #000000;
    border-radius: 4px;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
.tooltip.top-left .tooltip-arrow {
    bottom: 0;
    left: 5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    right: 5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000000;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}
.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    left: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}
.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    right: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}

.lists ul, .lists ol {
    padding-left: 20px;
}

.lists li {
    list-style: disc;
}

.order-info td {
	padding-top: 15px;
}

.order-info label {
	padding-left: 10px;
}

.order-info input, .order-info textarea {
	border: 1px solid gray;
}

.order-info input, .order-info textarea {
	margin-left: 15px;
}

div.order-buttons {
	text-align: center;
}

div.order-buttons input {
	cursor: pointer;
}

div.order-buttons input {
	border: 1px solid gray;
	left: 40%;
}
a.raschitdost {
	display: none;
}

#LOCATION_ORDER_PROP_14 select {
    border: 1px solid gray;
}

/* Меню */
.icon {
	display: inline-block;
	background: url('../images/icons.png') 0 0 no-repeat;
}

.icon_bdArrow {width: 6px; height: 13px; background-position: 0 -12px;}
.leftMenu-opened .icon_bdArrow {width: 13px; height: 6px; background-position: 0 0;}
.icon_gdArrow {width: 6px; height: 13px; background-position: 0 -25px;}

.icon_lock {width: 16px; height: 20px; background-position: 0 -92px;}
.icon_mark {width: 18px; height: 18px; background-position: 0 -112px;}
.icon_plus {width: 17px; height: 17px; background-position: 0 -130px;}
.icon_eq {width: 17px; height: 11px; background-position: 0 -147px;}
.icon_corner {width: 9px; height: 16px; background-position: 0 -158px;}
.icon_close {width: 33px; height: 33px; background-position: 0 -174px;}
.icon_close2 {width: 33px; height: 33px; background-position: 0 -207px;}
.icon_time {width: 18px; height: 18px; background-position: 100% -112px;}

.leftMenu * {
	outline: none;
}

.leftMenu {
	position: relative;
	z-index: 20;
	width: 225px;
	border: 1px solid #dfdfdf;
	background: #dfdfdf;
}

.leftMenu a, .leftMenu a:link, .leftMenu a:visited, .leftMenu a:active, .leftMenu a:hover {
	text-decoration: none;
}

.leftMenu, .leftMenu ul {

}

.leftMenu-level1,
.leftMenu-level2,
.leftMenu-level3,
.leftMenu-level4 {

}

.leftMenu-text {
	display: table-cell;
	height: 42px;
	vertical-align: middle;
}

.leftMenu-popup .leftMenu-text {
	height: auto;
	display: inline-block;
}


.leftMenu-level1 {
	display: block;
	background: #f6f6f6;
	padding: 8px 19px 9px 58px;
	position: relative;
	font-size: 16px;
	color: #000 !important;
	min-height: 42px;
	margin-bottom: 1px;
}

.leftMenu-level1 img {
	position: absolute;
	left: 9px;
	top: 50%;
	margin-top: -21px;
}

.leftMenu-level1 .icon,
.leftMenu-level2 .icon,
.leftMenu-level3 .icon {
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top: -6px;
}

.leftMenu-level2,
.leftMenu-level3,
.leftMenu-level4 {
	display: block;
	padding: 8px 19px 9px 58px;
	position: relative;
	font-size: 16px;
	color: #616161 !important;
	min-height: 42px;
	background: #d2d2d2;
	background: linear-gradient(#e2e2e2, #fbfafb 30%, #e2e2e2);
	border-bottom: 1px solid #d1d1d1;
}
.leftMenu-level3,
.leftMenu-level4 {
	/*font-size: 12px;*/
	color: #616161 !important;
}

.leftMenu-level2 img,
.leftMenu-level3 img,
.leftMenu-level4 img {
	position: absolute;
	left: 9px;
	top: 50%;
	margin-top: -16px;
	font-size: 16px;
	color: #616161 !important;
}

.leftMenu-level3 img {
	left: 14px;
}

.leftMenu-level2 .icon {
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top: -6px;
}

.leftMenu-popup {
	background: #f6f6f6 url('../images/leftMenuBg.png') center top no-repeat;
	text-align: center;
}

.leftMenu-popup a {
	height: 22px;
	font-size: 12px;
	color: #ae1919;
	line-height: 22px;
}

.leftMenu-popup-div {
	display: none;
	position: fixed;
	top: 100px;
	left: 50%;
	width: 718px;
	margin-left: -364px;
	border-radius: 9px;
	box-shadow: 0 0 10px rgba(0,0,0,.4);
}

.leftMenu-popup-title {
	height: 46px;
	line-height: 46px;
	background: url("../images/headerBg.png") left center repeat-x;
	outline: none;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding: 0 15px;
	margin: 0;
	position: relative;
}

.leftMenu-popup-title .icon {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -16px;
}


.leftMenu-popup-contents {
	border: 3px solid #feae00;
	border-top: none;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	padding: 14px 12px 8px;
	background: #ffffff;
	margin: 0;
}


.leftMenu-endLevel .leftMenu-level3,
.leftMenu-endLevel  .leftMenu-level4 {
	display: block;
	padding: 8px 19px 9px 59px;
	position: relative;
	min-height: 42px;
	background: #f6f6f6;

}

.leftMenu-endLevel  .leftMenu-level4 {
	font-size: 12px;
	padding-left: 80px;
}


.leftMenu-endLevel .leftMenu-level3 img,
.leftMenu-endLevel .leftMenu-level4 img {
	position: absolute;
	left: 16px;
	top: 50%;
	margin-top: -16px;
}

.leftMenu-endLevel .leftMenu-level4 img {
	left: 36px;
}


/* Площадь */
.square {
	border: 3px solid #feb200;
	border-radius: 9px;
	padding: 0 21px;
	text-align: center;
	margin: 20px 0;
}

.square h1 {
	padding-bottom: 0;
}

.square hr {
	margin: 10px 0 20px;
}

.square ul {
	padding-bottom: 20px;
}

.square li {
	display: inline-block;
}

.square li a {
	color: #844600;
	font-size: 33px;
	padding: 0 12px;
}

/* accordion */

.ui-accordion {
	margin-bottom: 11px;
}

.ui-accordion-header {
	height: 46px;
	line-height: 46px;
	background: url("../images/headerBg.png") left center repeat-x;
	outline: none;
	border-radius: 9px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding: 0 15px;
	margin: 11px 0 0;
	cursor: pointer;
}
.ui-accordion-content .ui-accordion-header {
	background-image: url("../images/headerBg2.png");
}

.ui-accordion-header-icon {
	float: right;
	margin-top: 16px;
	display: block;
	background: url('../images/icons.png') 0 -54px no-repeat;
	width: 16px;
	height: 16px;
}

.ui-accordion-header.ui-corner-top {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.ui-accordion-header-active .ui-accordion-header-icon {
	background-position: 0 -38px;
}

.ui-accordion-content {
	border: 3px solid #feae00;
	border-top: none;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	margin-bottom: 11px;
	padding: 14px 12px 8px;
}
.ui-accordion-content .ui-accordion-content {
	border-color: #9e9e9e;
}

/* Оптимальное решение */
.optimal {
	border: 3px solid #e4e4e4;
	border-radius: 9px;
	padding: 15px 27px 27px;
	margin: 20px 0 20px 0;
}

.optimal h2 {
	margin-bottom: 20px;
	text-align: center;
}

.optimal-types {

}

.optimal-type {
	display: inline-block;
	position: relative;
	border: 3px solid #e4e4e4;
	border-radius: 9px;
	padding: 0 24px;
	height: 25px;
	line-height: 25px;
	margin-right: 16px;
}

.optimal-hit {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 44px;
	height: 22px;
	color: #fff;
	line-height: 17px;
	margin: -25px 0 0 -22px;
	background: url("../images/icons.png") 0 -70px;
	text-align: center;
}

.optimal-type_current {
	border-color: #c18800;
}

.optimal-contents {
	padding: 40px 0 0;
}

.optimal-contents_current {
	display: none;
}

.optimal-item {
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

.optimal-item p a {
	font-size: 12px;
}

.optimal-item_1 {
	width: 140px;
}

.optimal-item_2 {
	width: 230px;
}

.optimal-item_total {
	padding-top: 13px;
	color: #000;
}
.optimal-item_total p {
	margin: 5px 0;
}

.optimal .icon_plus, .optimal .icon_eq {
	margin: 29px 30px 0;
}

.optimal-hint {
	display: inline-block;
	width: 132px;
	border: 1px solid #ececec;
	background: #fbfbfb;
	border-radius: 6px;
	padding: 1px 0;
	position: relative;
	margin-left: 15px;
	margin-top: -4px;
}

.optimal-hint .icon_corner {
	position: absolute;
	left: -9px;
	bottom: 50%;
}

.optimal-hintItem {
	display: block;
	text-align: left;
	position: relative;
	padding: 0 0 0 36px;
	font-family: Calibri, Arial, sans-serif;
	font-size: 12px;
	margin: 10px 0;
	line-height: 1;
	vertical-align: top;
}

.optimal-hintItem .icon {
	position: absolute;
	left: 10px;
	top: 3px;
}

.optimal-img {
	height: 117px;
}

.optimal-img img {
	display: inline-block;
	vertical-align: top;
}

.optimal-item_1 .optimal-img {
	height: 100px;
}

.optimal-item_2 .optimal-img {
	margin-bottom: 10px;
	height: auto;
}

.optimal p {
	padding:0;
}

.optimal-price {
	font-size: 17px;
	color: #2f2f2f;
	margin: 2px 0 5px;
}

.optimal-btn {
	display: inline-block;
	height: 29px;
	line-height: 29px;
	text-decoration: none !important;
	padding: 0 25px;
	border: 1px solid #cecece;
	color: #4b4425 !important;
	font-weight: bold;
	background: #efefef;
	background: linear-gradient(#fff, #efefef);
	border-radius: 3px;
	box-shadow: 0 0 3px rgba(0,0,0, .2);
}

.optimal-other {
	font-size: 11px;
	color:#616161 !important;
}


.optimal-otherDiv {
	display: none;
	position: absolute;
	top: 100px;
	left: 50%;
	width: 718px;
	margin-left: -364px;
	border-radius: 9px;
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	z-index: 100;
}

.optimal-otherContents .icon {
	position: absolute;
	right: 5px;
	top: 5px;
}


.optimal-otherContents {
	border: 3px solid #feae00;
	border-radius: 9px;
	padding: 14px 12px 8px;
	background: #ffffff;
	margin: 0;
	width: 794px;
}

.optimal-otherItem {
	display: inline-block;
	width: 150px;
	margin-bottom: 20px;
	text-decoration: none !important;
	text-align: center;
}

.optimal-otherItemName {
	text-decoration: underline;
}